## crossfire-client-images 1.70.0

=== debian/changelog ===
crossfire-client-images (1.70.0-2) unstable; urgency=medium

  * Standards-Version 4.5.0 and dh compat 13. (Closes: #965472)
  * Switch to dh.

 -- Kari Pahula <kaol@debian.org>  Sun, 26 Jul 2020 10:44:01 +0300

crossfire-client-images (1.70.0-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.3
  * Use cdbs.

 -- Kari Pahula <kaol@debian.org>  Mon, 09 Apr 2012 22:13:44 +0300

crossfire-client-images (1.11.0-1) unstable; urgency=low

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Tue, 12 Feb 2008 11:40:50 +0200

crossfire-client-images (1.10.0-1) unstable; urgency=low

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Sat, 14 Apr 2007 12:22:41 +0300

crossfire-client-images (1.9.1-1) unstable; urgency=low

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Thu,  6 Jul 2006 03:09:43 +0300

crossfire-client-images (1.7.1-3) unstable; urgency=low

  * Changed policy version to 3.6.2 (no changes necessary).

 -- Kari Pahula <kaol@iki.fi>  Thu, 29 Sep 2005 17:09:01 +0300

crossfire-client-images (1.7.1-2) unstable; urgency=low

  * Set to install files to /usr/share/games/crossfire-client.

 -- Kari Pahula <kari@sammakko.yok.utu.fi>  Fri, 10 Jun 2005 13:31:52 +0300

crossfire-client-images (1.7.1-1) unstable; urgency=low

  * New maintainer
  * New upstream version
  * Turned the package non-native.

 -- Kari Pahula <kari@sammakko.yok.utu.fi>  Tue,  7 Jun 2005 02:45:04 +0300

crossfire-client-images (1.7.0) unstable; urgency=low

  * Initial Release.

 -- Jaakko Niemi <liiwi@debian.org>  Mon,  2 Aug 2004 00:44:24 +0300
