=== debian/control ===
Source: crossfire-client-images
Section: games
Priority: optional
Maintainer: Kari Pahula <kaol@debian.org>
Build-Depends: debhelper (>= 13)
Standards-Version: 4.5.0

Package: crossfire-client-images
Recommends: crossfire-client
Depends: ${misc:Depends}
Architecture: all
Description: Base crossfire-client images
 To decrease bandwidth used when actually playing the sounds,
 it is suggested you download the image archive and install it.
